
[data-novi-id="19"]{
  text-align: justify;
}
[data-novi-id="18"]{
  text-align: justify;
}
[data-novi-id="17"]{
  text-align: justify;
}
[data-novi-id="16"]{
  text-align: justify;
}
[data-novi-id="15"]{
  text-align: justify;
}
[data-novi-id="14"]{
  text-align: justify;
}
[data-novi-id="13"]{
  text-align: justify;
}
[data-novi-id="12"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="11"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="10"]{
  text-align: justify;
}
[data-novi-id="9"]{
  color: rgb(15, 15, 15);
}
[data-novi-id="8"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="7"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="6"]{
  text-align: justify;
}
[data-novi-id="5"]{
  text-transform: uppercase;
}
[data-novi-id="4"]{
  color: rgb(248, 251, 255);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="3"]{
  font-weight: 700;
}
@media (max-width: 479px){
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
  font-size: 29px;
}
[data-novi-id="0"]{
  font-size: 29px;
  font-weight: 700;
  
}
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
}
@media (min-width: 1280px) and (max-width: 1599px){
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
}
